LASERBOY(6)

NAME
laserboy - Laser show software for soundcard operation

SYNOPSIS
laserboy
laserboy home page: <http://laserboy.org/>

COPYRIGHT
Copyright © 2012 James Lehmann <james@akrobiz.com> License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.